/*
 * @Author: donghao donghao@supervision.ltd
 * @Date: 2024-01-17 13:24:18
 * @LastEditors: donghao donghao@supervision.ltd
 * @LastEditTime: 2024-01-17 13:28:02
 * @FilePath: \General-AI-Platform-Web-Client\src\router\modules\alarm.ts
 * @Description: 这是默认设置,请设置`customMade`, 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 */
import { $t } from "@/plugins/i18n";

export default {
  path: "/alarm",
  meta: {
    title: $t("menus.hsalarm"),
    icon: "icon-gaojingguanli-weixuanzhong",
    // showLink: false,
    rank: 5,
    roles: ["admin", "common"]
  },
  component: () => import("@/views/alarm/index.vue"),
  name: "AlarmList"
} as RouteConfigsTable;
