/*
 * @Author: donghao donghao@supervision.ltd
 * @Date: 2024-01-17 15:26:20
 * @LastEditors: donghao donghao@supervision.ltd
 * @LastEditTime: 2024-01-17 16:56:11
 * @FilePath: \General-AI-Platform-Web-Client\src\router\modules\demo.ts
 * @Description: 这是默认设置,请设置`customMade`, 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 */
import { $t } from "@/plugins/i18n";

export default {
  path: "/demo",
  redirect: "/demo/baseTable",
  meta: {
    title: $t("menus.hstest"),
    icon: "",
    showLink: false,
    rank: 10,
    roles: ["admin", "common"]
  },
  children: [
    {
      path: "/demo/baseTable",
      name: "DemoBaseTable",
      component: () => import("@/views/demo/baseTable.vue"),
      meta: {
        title: "基础表格"
      }
    }
  ]
} as RouteConfigsTable;
