/*
 * @Author: donghao donghao@supervision.ltd
 * @Date: 2024-01-15 14:45:56
 * @LastEditors: donghao donghao@supervision.ltd
 * @LastEditTime: 2024-01-18 14:43:01
 * @FilePath: \General-AI-Platform-Web-Client\src\api\list.ts
 * @Description: 这是默认设置,请设置`customMade`, 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 */
import { http } from "@/utils/http";

type Result = {
  success: boolean;
  data?: {
    /** 列表数据 */
    list: Array<any>;
  };
};

/** 卡片列表 */
export const getCardList = (data?: object) => {
  return http.request<Result>("post", "/getCardList", { data });
};

/** 告警列表 */
export const getAlarmList = (data?: object) => {
  return http.request<Result>("post", "/getAlarmList", { data });
};
